CREATE INDEX FHCVRootAnchorrots ON FHCVRootAnchor( roots );

CREATE UNIQUE INDEX TCVersionClassOIDC ON TCVersionClass( OIDC );
CREATE UNIQUE INDEX TCVersinClssvrsnId ON TCVersionClass( versionId );
CREATE INDEX TCVsCsslVsI ON TCVersionClass( osrelOVersionId );
CREATE INDEX TCVrnlsrTScbc ON TCVersionClass( osrelTCSourceObjct );

CREATE UNIQUE INDEX TCVersionContext ON TCVersionClass( contextId, sidSequence, previousSidSequenc, previousOVer, OID );
CREATE INDEX TCVersionCollOID ON TCVersionClass( osrelCollectorId, OID );
CREATE UNIQUE INDEX TCVersionFileVer ON TCVersionClass( osrelFileId, versionId );
CREATE UNIQUE INDEX TCVersionOIDCOVer ON TCVersionClass( oidc, osrelOVersionId );
CREATE UNIQUE INDEX TCVersionRelWA ON TCVersionClass( osrelReleaseId, osrelWorkAreaId, OID, OVer );

CREATE UNIQUE INDEX FHCOVersionRelSid ON FHCOVersion( osrelReleaseId, SID );
CREATE UNIQUE INDEX FHCOVersionWARel ON FHCOVersion( osrelWorkAreaId, osrelReleaseId, sidSequence, SID, OID );
CREATE UNIQUE INDEX FHCOVersionOIDSid ON FHCOVersion( oid, SID );

CREATE UNIQUE INDEX FHCVersionOIDC ON FHCVersion( OIDC );

CREATE UNIQUE INDEX FHCfgFldDtOwnrIndx ON FHCConfFieldData( pFHCConfField, index, value );

CREATE UNIQUE INDEX TCSrcObjAncest ON TCSourceObject( osrelAncestorId, OID );
CREATE UNIQUE INDEX TCSrcObjPathOID ON TCSourceObject( osrelNuPathId, OID );
CREATE UNIQUE INDEX TCSrcObjDropPathID ON TCSourceObject( nuDropDate, osrelNuPathId, OID );

